Groovy 1.7.0

## org.codehaus.groovy.util
Class ComplexKeyHashMap.Entry

    java.lang.Object
      org.codehaus.groovy.util.ComplexKeyHashMap.Entry

    class ComplexKeyHashMap.Entry

Field Summary
`int` | `hash`
`Entry` | `next`
`Object` | `value`

Constructor Summary
`ComplexKeyHashMap.Entry()`

Method Summary
`Object` | `getValue()`
`void` | `setValue(Object value)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### hash

    int hash

### next

    Entry next

### value

    Object value

Constructor Detail

### ComplexKeyHashMap.Entry

    ComplexKeyHashMap.Entry()

Method Detail

### getValue

    public Object getValue()

### setValue

    public void setValue(Object value)

Copyright © 2003-2009 The Codehaus. All rights reserved.